/* Top.htm —p */
Body {
	background: #000066 url(../materia/BackGround2.gif) no-repeat fixed center top;
	text-align: center;
}

Div {
	text-indent: 0em;
	margin: auto auto auto auto;
}

.info {
	margin: 300px auto auto auto;
	text-align: left;
	padding: 1em;
	text-indent: 0px;
	background-color: #3366ff;
	border: 5px outset #0000ff;
	width: 50%;
}

.Contents {
	text-align: left;
	margin: 100px 20% auto 20%;
	background-color: #ffffff;
	border: 5px double #990099;
	padding: 1%;
	text-indent: 0px;
}

.Owner {
	text-align: left;
	font-style: italic;
	margin: 3em 10% auto 75%;
	padding: 10px;
	border: 1px solid #990099;
	background: #ffffff;
}

.Counter{
	text-align: left;
	margin: auto auto auto 30px;
}

.Owner Div{
	text-indent: 1em;
	font-size: 80%;
}

.Date {
	color: #cccccc;
	font-style: italic;
}

#Display {
	margin: 3em auto 1em 1em;
	border: 3px double blue;
	text-align: center;
	text-indent: 0em;
	height: 4em;
}
A {
	width: 40%;
	display: block;
	float: Left;
}

Img {
	margin: 0px 5% 0px auto;
}

.Icon {
	position: absolute;
	left: 45%;
}

Br {
	clear: both;
}

Span {
	margin: 20px auto auto auto;
}